@media(max-width:1300px)
{
.banner_view  a img	{ width:300px;}	
.banner_view	{ top: 57%;}

}

@media(max-width:1200px) {
.music_promo h2 {
	color: #603813;
	font-size: 26px;
	margin-bottom: 30px;
	margin-top: 0px;
}

}


@media(max-width:1024px) {
.awards_list  { display:block; float:none; width:100%; margin:0 0 14px 0;}


}

@media(max-width:1024px) {
	.logo {

   /* top: 22%; */
  }
  
  .main_nav {

    padding: 143px 0 0 0;
    
    }
    
    .main_nav ul li {
    margin: 0 0 30px 0;
}

.upcmg_list_main1 {
    padding: 0 0px 20px 0;
}

.forst {

    padding: 51px 0 107px 3%;
}

.contact > ul > li > a {
    font-size: 17px;
    line-height: 5px;
}
	
}

@media(max-width:1115px)
{
		
.container		{ max-width:97%; width:97%; margin:0 auto; display:block;}
.logo a img		{  width:260px;}
.homeHHD .logo a img {
	 width: 460px;
}
.music .logo a img		{ width:auto;}
.about .logo a img		{ width:auto;}

.garden_list p	{ padding:0 10% 50px 10%;}

 .tours			{ padding:0; width:80%;}	

.banner_view  a img	{ width:300px;}	
.banner_view	{ top: 57%;}
}
@media(max-width:991px){
.logo a img		{ width:200px; }
.kate_cnt	    { padding:0;}
.kate			{ width:100%;}
.kate_form ul li  { width:40%;}
.kate_form ul li.email { width: 35%;}
.kate_form ul li.sign_up { width: 20%;}

.about_me_cnt { padding:37px 4% 70px 4%;}

.tour figure img  { width:100%;}
.news_list ul li   { width:48%;}

.garden_view figure img	{ display:none;}
.garden_cnt		{ width:100%; display:block; float:none; padding:40px 0 30px 0;}
.garden_list span	{ margin: 0 0 20px 0;}
.garden			{display:block;  width:100%;}
 .garden_view 	{ display:block;  width:100%;}
 .garden_list p { padding: 0 5% 40px 5%;}
 
 .awards 		{ padding:63px 0 69px 0;}

.awards em     { margin: 0 auto 70px auto;}

.forst			{ width:80%; padding:51px 0 87px 0;}
.over			{ width:50%;}
.over_list		{ width:50%; padding:2px 0  0 2%;}

.video_blog a img	{ width:100%;}
.video_blog a span img	{ width:80px;} 
.kate_vedio		{ padding:0 0 80px 0; width:98%;}

 .tours			{  width:90%;}	

.banner_view  a img	{ width:230px;}

.music .logo a img		{ width:120px;}

.social_nt		{ width:40%;}

.slick-slide img	{ margin:0 auto;}

.upcmg_shows	{ padding:61px 0 56px 0;}

	.food ul li		{ width:50%;}
	.food ul li:last-child { display:none;}

.tour {
       height: 450px;
}

.music_list {width: 50%;}

.infoarea .col-md-4 {
    width: 100%;
    padding-left: 0px;
    text-align: center;
}

.mobilehide {display: block;}
.mobileon {display: none;}


}

@media(max-width:1000px) {

 .umgxmasshows .gigpress-listing  .col-sm-4 {
    width: 33.333333% !important;
}

}

@media(max-width:767px)

   {
	   
	    .umgxmasshows .gigpress-listing  .col-sm-4 {
    width: 100% !important;
}
.page-template-page-home-HH-php .logo a img {
    width: auto;
    padding: 40px;
}

	.logo a img  { width:180px;}
	.banner figure img	{ height: 400px; object-fit: cover;}
 
	   
	.kate_cnt h3  { font-size: 16px;}
	.kate_cnt p	  { font-size: 16px;}
	.kate_form ul li.sign_up button { font-size: 17px;} 
	.upcmg_list_main { padding:20px 0 70px  0;} 

	.footer_main ul li { margin:0 15px 0 15px;}
	
	.about_me_cnt { padding:37px 5% 76px 5%;}
	
	.awards em     { margin: 0 auto 40px auto;}
	
	.awards		   { padding: 43px 0 49px 0; }
	
	.forst			{ padding:51px 0 57px 0;}
	
	.kate_line small	{ width:77%;}
	.kate_line span		{ width:20%}
	
	.about .logo		{ top: 16%;}
	.about .logo a img	{ width: 130px;}
	.singer_main	{ margin: 0 -8px} 
	.singer_block	{ width:50%; padding: 0 8px; }
	
	.tours 			{ width:97%;}
	.tours_list ul li	{ width:33.3%;}
	.tours_list ul li p	{ font-size:20px;}
	.tours_list ul li span	{ font-size:20px;}
	.tours_list ul li a { width:172px;}
	.tours em		{ margin: 0 auto 30px auto;} 
	.kate_vedio		{ padding:0 0 40px 0;}
	.music_list ul li	{ padding:0 10px;} 
	
	.music .logo		{ top: 16%;}
	.music .logo a img	{ width: 130px;}
	
	.about .logo		{ top: 16%;}
	.about .logo a img	{ width: 130px;}
	 

	.banner_view  a img	{ width:170px;}
	.banner_view		{ top: 68%;}
	
	.contact > ul > li > a { font-size:20px; line-height:20px;}
	.main_nav		{ padding: 100px 0 0 0;}
	.main_nav ul li a	{ font-size: 31px; line-height: 31px;}
	.contact  h2	{ font-size: 43px; line-height: 43px; padding:0 0 40px 0;}
	.contact > ul > li > a.book  { font-size:20px; line-height:20px;}
	.contact > ul > li > a.call { font-size:20px; line-height:20px;}
	.contact > ul > li > a.mailto  { font-size:20px; line-height:20px;}
	.contact > ul > li { margin:0 0 30px 0;}
	
	.upcmg_shows	{ padding:51px 0 46px 0;}
.tour {
       height: auto;
}
.music_list {width: 100%;}

.awards_list ul li p {
    display: inherit;
    padding: 0;
    margin: 0;
    font-family: 'FuturaStd-Book';
    font-size: 23px;
    line-height: 23px;
    color: #556e7b;
    text-align: center;
}

.awards_list {
   
   padding-left: 0px;
}

.music_promo {text-align: center;}

.music_promo li {float: none; display: inline-block;}
   }
@media(max-width:599px)
	{
		
		.ppk {
			padding-top: 0px !important;
		}
	 .social_nt ul li.login	{ display:none;}
	 .logo a img		{ width: 150px;}
	 .kate		 { width:100%; text-align:center;} 
	 .kate_form	 { float:none; display:block; margin:0 auto; width: 80%;}
	 .kate_cnt   { display:block; margin:0 0 15px 0; width:100%; float:none;}
	 .kate_form ul li  { width:100%; margin:0 0 10px 0;}
	 .kate_form ul li.email { width:100%;}
     .kate_form ul li.sign_up { width:100%;}
	 .slick-dotted.slick-slider { margin-bottom: 60px;} 
	 .upcmg_list_main { padding: 20px 0 20px 0;}
	 .upcmg_shows > em	{ margin:0 auto 10px auto;}
	 .upcmg_shows	{ padding: 31px 0 36px 0;}  
	 
	 .food ul li		{ width:100%;}
	 .food ul li:nth-child(2) { display:none; }
	 

	  .footer_main ul li { margin:0 5px 0 5px;}
	  .footer_main ul li a i { font-size: 36px; line-height:36px;}
	  .footer_main ul { padding:0 0 20px 0;}
	  .footer_main	{ padding: 46px 0 52px 0;}
	  
	  .awards em     { margin: 0 auto 30px auto;}
	  
	  .news_main .container { width:100%; max-width: 100%; }
	  .tour figure img	{ width:100%;} 
	  .news_list ul li	{ width:100%; display:block; float:none; padding:0;} 
	  .sale 		  { padding: 32px 0 27px 32px;}	 
	  .news_list	{ padding:0 0 20px 0;} 
	  .awards_list ul li p span	{ margin: 0 35px 0 0;}
	  .awards_list ul li p {     font-size: 20px; line-height:20px;} 
 	  
	  .forst			{ width:100%; padding:40px 0 40px 0;}
		.over			{ width:100%; text-align:center; margin:0 auto 20px auto; float:none; }
		.over_list		{ width:100%; float:none; margin:0 auto; display:block; max-width:230px; padding:0;}
		.over em		{ margin: 0 auto 21px auto;}
		.over > a		{ margin:0 auto;}
		.btn-info		{ margin:0 auto;}

		.life_vedio span {display:block;  margin: 25px 0 0 0;}
		
		.singer_main	{ padding:0; margin:0;}
		.singer_block	{ width:100%; float:none; display:block; margin:0 auto 10px auto; padding:0;} 
		.singer_block span	{ margin: 25px 0 0 0;}
		
		.tours_list			{ text-align:center;}
		.tours_list ul li	{ float:none; display:block; width:100%; margin:0 0 10px 0;}
		.tours_list ul li a	{ float:none; display:block; margin:0 auto;}
 		.tours em		{ margin: 0 auto 20px auto;} 
		
		.slick-slide img	{ margin:0 auto;}
		.music_list ul li	{ padding:0;} 
		
	 .music .logo a img		{ width:110px;}
	 .music .logo			{ top: 23%;}
	 
	 .about .logo			{ top: 23%;}
	 .about .logo a img		{ width:110px;}
	 
	 .main_nav ul li 		{ margin:0 0 20px 0;}
	 .contact  h2			{ padding:0 0 30px 0;}
	 .main_nav				{ padding: 140px 0 0 0;}
	 
	 .about_me_cnt			{ padding: 37px 4% 36px 4%;}
	 .about_me_cnt em		{ margin:0 auto 25px auto;} 
	 .about_me_cnt p		{ font-size: 16px; line-height: 25px;}
	 .awards				{ padding:33px 0 29px 0;}
	 
	 .life_vedio			{ margin: 0 0 10px 0;} 
  

		
	} 
@media only screen and (max-width:479px)

{ 
   .kate_form { width:90%;}
	.contact > ul > li > a.call { display:block;     margin: 0 0 6px 0;}
	.upcmg_list a {    margin-bottom: 53px;}
.logo a img {
   width: 200px;
}


.homeHHD .logo a img {
	 width: 360px;
}

.logo {

    top: 17%;
    } 
    
    .logo {

   /*  top: 23%; */
    }
    .about .logo {
    top: 5%;
} 

.music .logo {
    top: 6%;
}
.banner_view {
    top: 56%;
}

.over {
    width: 100%;
    text-align: center;
    margin: 0 auto 0px auto;
    float: none;
}

.over_list {

    max-width: 280px;
}

.over p {

    padding: 0 0 10px 0;
    }

.over > a {    margin-bottom: 40px !important;}
.btn-info {    margin-bottom: 40px !important;}

.contact h2 {
    padding: 0 0 18px 0;
}

.contact > ul {

    padding: 0 0 9px 0;
}

.contact > ul > li > a.book {
    margin: 0 0 18px 0;
}

.singer_block {

    margin: 0 auto 40px auto;
    }
    
    .banner_view a img {
    width: 212px;
}


}


@media only screen and (max-width:390px)

{ 
	.homeHHD .logo a img {
		 width: 320px;
	}
	
	.music_promo h2 {text-align: left;}
	
	.page-template-page-home-HH-php .music_promo {
		background: url(../images/christmas-pattern.png) #faf7eb;
		padding-top: 0px;
		padding-bottom: 0px;
		font-family: 'FuturaStd-Book';
	}
	
	
}
@media(max-height:776px)

{ 

/*.logo {

    top: 23%;

} */
.logo {

    top:15%;

} 
.main_nav ul li a {

    font-size: 39px;
    line-height: 26px;
}

.contact > ul > li > a {
    font-family: 'FuturaStd-Book';
    font-size: 20px;
    line-height: 17px;
    color: #fff;
}

.contact  h2 {    padding: 0 0 15px 0;}

}
@media(min-width:768px){
	.slick-slider .slick-track, .slick-slider .slick-list{
		transform:none !important;
		-webkit-transform:none !important;
		-ms-transform:none !important;
		-o-transform:none !important;
		-moz-transform:none !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.music_list {
  
    width: 50%;
}
.tour {
overflow-x:hidden !important;
	position:relative;

    overflow: hidden;
}

}
